.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: #e6e6e6e6;
}
.image {
   width: 874px;
   height: 440px;
}

body {
  background-color: #e6e6e6e6;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}